
html body{
  background-color: #fff;
  font-family: "helvetica neue",arial,sans-serif,"微软雅黑";
  height: 100%;
}
*{
  margin: 0;
  padding: 0;
}
#masthead{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: rgb(255,255,255);
  box-shadow: 0 2px 2px #e8e8e8;
}
.masthead-nav{
  width: 1200px;
  height: 60px;
  margin: auto;
  overflow: hidden;
}
.logo{
  float: left;
  display: table-cell;
  vertical-align: middle;
  height: 60px;
}
.topNav{
  float: right;
  display: block;
  overflow: hidden;
}
.topNav ul{
  float: left;
  font-size: 14px;
  font-family: MicrosoftYaHei;
  font-weight: Regular;
  margin: 0;
  padding: 0;
  margin-left: 40px;
  display: block;
  line-height: 60px;
}
.topNav ul li{
  list-style-type: none;
  display:inline-block;
  margin-left: 60px;
  box-sizing: border-box;
  height: 60px;
}
.topNav li a span:last-child{
  color: #333;
  font-size: 16px;
}
.topNav li a:link{
  color: #333;
}
.topNav li a:visited{
  color: #333;
}
.topNav li a:hover,
.topNav li a.current{
  height: 36px;
  border-bottom: 2px solid #0b97ee;
  width: 100%;
  color: #0b97ee;
}
.topNav li a:hover span:last-child,
.topNav li a.current span:last-child{
  color: #0b97ee;
}
.topNav li a{
  display: inline-block;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
}
.topNav li a span{
  display: block;
  height: 20px;
  line-height: 40px;
}
.but{
  float: left;
  margin-left: 110px;
}
.but button{
  width: 80px;
  height: 36px;
  background-color: #ffffff;
  color: #1b92fb;
  cursor: pointer;
  border: 1px solid #1b92fb;
  border-radius: 4px;
}
.but button:last-child{
  background: #1b92fb;
  margin-left: 20px;
  color: #ffffff;
}

.nav-pills .nav-link {
  background-color: #ffff;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color:#999999;
  line-height: 26px;
  background: rgba(255,255,255,1);
  /* border: 1px solid rgba(238,238,238,1); */
  /* box-shadow: 0px 8px 9px 1px rgba(15,15,15,0.06); */
  /* margin-bottom: 10px; */
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #353535;
  background-color: #ffff;
  border-bottom: 5px solid #23B8FF;
  /* border-bottom: -3px solid #ffffff; */
}

.nav-pills .nav-link{
  border-radius: 0px !important;
}

.tab-row{
  width: 100%;
}

.card{
  display: inline-block;
  margin-bottom: 24px;
  margin-left: 12px;
  margin-right: 12px;
  width: 22.5%;
  box-shadow:0px 5px 7px 0px rgba(206,206,206,0.41);
  border: #fff;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0.26rem;
  font-family: MicrosoftYaHei;
  font-weight: Regular;
}

.card-link-time {
  font-size:14px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(102,102,102,1);
  margin-left: 10px;
}

.card-link {
  float: right;
  margin-right: 20px;
  color: #fb0606;
  font-size:18px;
  font-family:Microsoft YaHei;
  font-weight:600;
}

.card-sign {
  background-image: url(/images/xc.png);
  height: 190px;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card-text{
  margin-top: 30px;
}

p{
  margin-bottom: 0rem;
}

.fade{
  display: none;
}

.show{
  display: inline-block;
}